<div>
  <mat-tab-group>
    <mat-tab label=" همه کاربران">
      <mat-list>
        <mat-list-item>
          <mat-icon mat-list-icon>person</mat-icon>
          <h4 mat-line></h4>
          <p mat-line> نام کاربر </p>
          <mat-icon>delete</mat-icon>
        </mat-list-item>
        <mat-divider></mat-divider>
        <mat-list-item>
          <mat-icon mat-list-icon>person</mat-icon>
          <h4 mat-line></h4>
          <p mat-line> نام کاربر </p>
          <mat-icon>delete</mat-icon>
        </mat-list-item>
      </mat-list>
    </mat-tab>
    <mat-tab label="  درخواست برای سازنده شدن">
      <mat-list>
        <mat-list-item>
          <mat-icon mat-list-icon>person</mat-icon>
          <h4 mat-line></h4>
          <p mat-line> نام کاربر </p>
          <button mat-button style="background-color: #C1C1C1; color:white;"> رد کردن</button>
          <button mat-button style="background-color: #00BFA5; color:white; margin-right: 16px;"> تایید کردن</button>

        </mat-list-item>
      </mat-list>
    </mat-tab>
    <mat-tab label=" موسیقی های منتشر شده ">
      <mat-list>
        <mat-list-item>
          <mat-icon mat-list-icon>headset</mat-icon>
          <h4 mat-line></h4>
          <p mat-line> نام موسیقی </p>
          <button mat-button style="background-color: #C1C1C1; color:white;"> رد کردن</button>
          <button mat-button style="background-color: #00BFA5; color:white; margin-right: 16px;"> تایید کردن</button>

        </mat-list-item>
      </mat-list>
    </mat-tab>

  </mat-tab-group>
</div>
